<!DOCTYPE html>
<html ng-app="myFavTechnologies">
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Filters</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <script src='angular.min.js'></script>
    <script src='index.js'></script>
</head>
<body>
    <div ng-controller="MyFavTechnologiesController">
        <br>
        <table border="1">
            <thead>
                <th>Technology</th>
                <th>Version</th>
                <th>Cost</th>
            </thead>
            <tbody>
                <tr ng-repeat="favTech in favTechnologies">
                    <td>{{ favTech.name }}</td>
                    <td>{{ favTech.version }}</td>
                    <td>{{ favTech.cost | currency: '$'}}</td>
                </tr> 
            </tbody>
        </table>
    </div>
</body>
</html>